@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');
@import url('https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300');
@import url('https://fonts.googleapis.com/css?family=Poiret+One');

.mnu_panel {
	width:200px;
	text-align:right;
	position:fixed; 
	left:10px;
	top:0px;
	z-index:79;
	background-color:white;
	margin-top:70px;
}

.mnu2 {
	font-size: 0.9rem;
	line-height: 1.10rem;
	font-weight: 300;
	letter-spacing: 0.02rem;
	font-family: "ns-mod-font-set-8", sans-serif;
	background: none;
}

.mnu {
	text-transform: uppercase;
	font-size: 11px;
	padding:4px;
	margin:0px;
	letter-spacing: 0.02rem;
	font-weight:100;
	/*font-family: 'Poiret One', cursive, sans-serif;*/
	font-family:'Open Sans';
	background: none;
	text-decoration:none !important;
	color:#777;
	transition: background-color 0.1s ease;
	width:100%;
	letter-spacing: 1px;
	transform: scale(1,1);
	-webkit-transform: scale(1, 1); /* Safari and Chrome */
	-moz-transform: scale(1, 1.3); /* Firefox */
	-ms-transform: scale(1, 1); /* IE 9+ */
	-o-transform: scale(1, 1); /* Opera */

}
.mnu a{
	color:#777;
	line-height:1.5em;
	display:block;
}
.mnu a:link{
	text-decoration:none;
}
.mnu a:hover{
	text-decoration:none;
	color:black;
	background-color:#f0f0f0;
}
.mnu:hover{
	background-color:#f0f0f0;
}
.mnu_active{
	color:black;
	font-weight:bold;
}


.mnu_head{
	color:#777;
	font-family:'Open sans', sans-serif;
	padding: 0px;
	margin:0px;
	/*margin-top:70px;*/
	line-height:0.8em;
	letter-spacing: 0px;
	font-size:23px;
	font-weight:500;
	transform: scale(1,0.8);
	-webkit-transform: scale(1, 0.8); /* Safari and Chrome */
	-moz-transform: scale(1, 0.8); /* Firefox */
	-ms-transform: scale(1, 0.8); /* IE 9+ */
	-o-transform: scale(1, 0.8); /* Opera */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-stroke: 0.2px;
}
.mnu_head2{
	color:#777;
	font-family:'Open sans', sans-serif;
	padding: 0px;
	margin: -1px 0px 40px 0px;
	line-height:0.8em;
	font-size:16px;
	font-weight:500;
	transform: scale(1,0.9);
	-webkit-transform: scale(1, 0.9); /* Safari and Chrome */
	-moz-transform: scale(1, 0.9); /* Firefox */
	-ms-transform: scale(1, 0.9); /* IE 9+ */
	-o-transform: scale(1, 0.9); /* Opera */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-stroke: 0.2px;
}
.stage {
	overflow-y:scroll;
	position:fixed;
	top:0px;
	bottom:0px;
	left:240px;
	right:0px;
	margin-top:65px;
	z-index:50;
}
.xmas{
	position:absolute;
	top:0px;
	left:0px;
	margin-left:-10px;
	margin-top:-15px;
}

.stage figure{
	margin-right:10px;
	margin-bottom:10px;
	display:inline;
}
.stage img{
	margin-bottom:10px;
}
.click {
	cursor:pointer;
}
/* mnu burger */
	.burger {
		display: none;
		cursor: pointer;
		float:right;
		margin:10px;
	}

	.bar1, .bar2, .bar3 {
		width: 35px;
		height: 5px;
		background-color: #666;
		margin: 6px 0;
		transition: 0.4s;
	}

	/* Rotate first bar */
	.change .bar1 {
		-webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
		transform: rotate(-45deg) translate(-9px, 6px) ;
	}

	/* Fade out the second bar */
	.change .bar2 {
		opacity: 0;
	}

	/* Rotate last bar */
	.change .bar3 {
		-webkit-transform: rotate(45deg) translate(-8px, -8px) ;
		transform: rotate(45deg) translate(-8px, -8px) ;
	}
/* burger end */

@media only screen and (max-width: 600px) {
	.burger {
		display: inline-block;
	}
	.mnu_panel {
		width:100%;
		text-align:right;
		position:fixed; 
		left:0px;
		top:0px;
		height:50px;
		overflow-y:hidden;
		padding-right:20px;
		background-color:white;
		padding-bottom:15px;
		-webkit-transition: height 2s; /* Safari */
		transition: height 2s;
		margin-top:0px;
	}
	.mnu_panel_open{
		overflow-y:visible;
		height:auto;

	}
	.stage {
		top:0px;
		bottom:0px;
		left:0px;
		right:0px;
		text-align:center;
	}
	.mnu_head{
		margin-top:0px;
		text-align:left;
		padding-top:15px;
		padding-left:15px;
		max-width:250px;
	}
	.mnu_head2{
		text-align:left;
		padding-left:15px;
		max-width:250px;
	}
	.xmas{
		margin-top:0px;
		margin-left:-5px;
	}

} 
.pswp__caption__center{
	min-height:60px;
	text-align:center;
}